Search Results for

Show / Hide Table of Contents

# Enum ExtSlot.Mode

What fields of slots should be used to build the value.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    [Serializable]
    public enum ExtSlot.Mode

### Fields

Name | Description
--- | ---
InlineString | Send JSON as explicitly provided -- use customJsonString
Multiple | Send JSON array -- use elements.
None | No value (i.e. `ext` is `null`)
Single | Send JSON object -- use value.